Subject: Re: libxslt 1.0.13-1 stability problems
From: Robert Collins <[email-masked]>
To: Mike Bresnahan <[email-masked]>
Cc: [email-masked]
Date: 01 Oct 2002 12:47:10 +1000

On Tue, 2002-10-01 at 12:35, Mike Bresnahan wrote:
> I've experiencing stability problems with libxslt 1.0.13-1.  I'm frequently
> receiving segmentation faults when running xsltproc as follows:

> 
> I'm hoping someone has already walked this path and can save me the time it
> will take to debug this linker problem.

Yes the maintainer for cygwin (thats me) has. Run setup, grab the source
package, and there is a patch there that you will need ot update to the
current libxslt package. Doing so takes some care and effort, and I've
not had time recently to update it  - or I'd have released an update.

Rob
-- 
---
GPG key available at: http://users.bigpond.net.au/robertc/keys.txt.
---